/* Copyright 2009 Palm, Inc.  All rights reserved. */

Photos.Model.Scene = Class.create({
	aboutToActivate: function() {
	},

	setController: function(controller) {
		this.controller = controller;
	},

	request: function(offset, limit, reply) {
		var callback = this.translate.bind(this, done);
		callback.defer();
	},

	translate: function(done, response) {
		done([], 0);
	}
});

